@media screen and (-webkit-min-device-pixel-ratio:0) {

}

@media only screen
and (min-width : 1980px) {
 .container_large{width:1600px; margin:0 auto; padding-left:15px; padding-right:15px;}   
 .home_slider .flex-slider ul.slides > li {height:800px;}
}

@media only screen
and (min-width : 1920px) {
 .container_large{width:1600px; margin:0 auto; padding-left:15px; padding-right:15px;} 
 .home_slider .flex-slider ul.slides > li {height:600px;}
}

@media only screen
and (min-width : 1200px) {
	.container_small { width:630px;}
	.container_medium { width:1030px;}
	
	/*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
	
	.services_sections .act_tablecell.col{ height: 500px; width: 33.333%; padding: 90px 50px; cursor: pointer; }
	
}


/*----------------------------------*/

@media only screen
and (min-width : 993px) {
	.menu_inner .navbar { display:inline-block; margin-bottom:-6px;}
	/******** Top Menu *********/
	.top-menu #navbar-collapse{ padding: 0; }
	/*.top-menu .menu_inner .navbar-nav li:first-child a{ padding: 0px 25px 0px 0px; }
	.top-menu .menu_inner .navbar-nav li:last-child a{ padding: 0px 0px 0px 25px; }**/
	.top-menu .menu_inner .navbar-nav li a{ padding: 5px 18px; margin-right: 4px;}
	.top-menu ul.navbar-nav{ margin-top: 0px; }
	
	
	
	/*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
	}
@media only screen
and (min-width : 993px)  
and (max-width : 1199px) {

	.top-menu .menu_inner .navbar-nav li a { font-size:15px; padding: 4px 12px; }
	
	.recentworks_section .img_sec{ min-height: 190px;}
	.recentworks_section figure img { height: 190px;}
	.recentworks_section figcaption .content_sec h4 a{ font-size: 30px; line-height: 30px; }
	.article_section .img_contain {min-height: 200px; }	
	
	.footer_section .footer_top .contact_sec, .footer_section .footer_top .social_sec{ width: 30%;}
	.footer_section .footer_top .subscribe_sec{ width: 40%; }
	.footer_section .footer_top .subscribe_sec .inner_sec{ padding: 70px 40px; }
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
	.recentworks_section .img_sec{ min-height: 160px;}
	.recentworks_section figure img { height: 160px;}
	.recentworks_section figcaption .content_sec h4 a{ font-size: 30px; line-height: 30px; }
	.recentworks_section div[class^="col-md-"], .recentworks_section div[class*=" col-md-"], .recentworks_section div[class^="col-lg-"], .recentworks_section div[class*=" col-lg-"], .recentworks_section div[class^="col-sm-"], .recentworks_section div[class*=" col-sm-"]{ padding-left: 5px; padding-right: 5px;}
	
	.article_section figure img { height: 200px; min-height: 200px; }
	
	/*.footer_section .footer_top .contact_sec, .footer_section .footer_top .social_sec{ width: 30%;}
	.footer_section .footer_top .subscribe_sec{ width: 40%; }
	.footer_section .footer_top .subscribe_sec .inner_sec{ padding: 45px 28px; }
	.footer_section .footer_top .contact_sec .content_sec{ width: 190px; }*/
	.footer_section .footer_top .contact_sec ul{ margin: 12px 0 20px 28px; }
	.services_sections .act_tablecell h4{ font-size: 20px;line-height: 26px; }
	.services_sections .act_tablecell.col{ padding: 50px 30px; }
	.services_sections .act_tablecell h4{ font-size:17px;}
	.services_sections .act_tablecell p {font-size:13px;}
}

@media only screen
and (min-width : 769px) {

	/*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
	.container.col_padLR_5 div[class^="col-md-"], .container.col_padLR_5 div[class*=" col-md-"], .container.col_padLR_5 div[class^="col-lg-"], .container.col_padLR_5 div[class*=" col-lg-"], .container.col_padLR_5 div[class^="col-sm-"], .container.col_padLR_5 div[class*=" col-sm-"]{ padding-left: 5.5px; padding-right: 5.5px;}
	
	.container.col_padLR_5 .row{ margin-left: -5.5px; margin-right: -5.5px;}
}

/*------------------ Max Width ------*/
@media only screen
and (max-width : 1199px) {
	.services_sections .act_tablecell.col{ height: 500px; width: 33.333%; padding: 75px 50px; cursor: pointer; }
.aboutus_section p{font-size: 17px;     }	
}
@media only screen
and (max-width : 992px) {	
	.navbar-header { display:inline-block !important; float:none;}
	
	.navbar-header .navbar-toggle { margin:0 0 0 10px; padding:0; position:relative;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#343434;}
	.navbar-header .navbar-toggle.drop_menu { z-index:999;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar { background-color:#ffffff;}
	
	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; transform: rotate(45deg);}
	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; transform: rotate(-45deg); margin:0; position:relative; top:-9px;}
	
	.top-menu .menu_inner .navbar-nav li a{ padding: 10px 18px; margin-bottom: 5px;}
	.top-menu .menu_inner { position:fixed; background-color:rgba(0,0,0,0.9); width:0; height:0; top:0; left:0; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; overflow:hidden; z-index:99; border-radius:0 0 50% 0;}
	.top-menu .menu_inner.drop_menu { width:100%; height:100%; height:100vh; border-radius:0;}
	
	.top-menu .menu_inner .navbar-nav li { width:100%; text-align:center;}
	.top-menu .menu_inner .navbar-nav li a { color:#ffffff; display:inline-block;}
	.top-menu .menu_inner .navbar { margin-top:80px;}
	.top-menu .navbar-nav li.active a,
	.top-menu .navbar-nav li a:focus,
	.top-menu .navbar-nav li a:hover { background-color:transparent; color:#0a9edc;}
	
	.navbar-header { float:right;}
	.navbar-header .navbar-toggle { margin-top:8px;}
	
	.aboutus_section p{ font-size: 15px; line-height: 27px;}
	h3{ font-size: 28px; }
	.footer_section h3{ font-size: 28px; }
	
	
}

@media only screen
and (max-width : 768px) {
	.padTB_90{ padding: 45px 0; }
	.padTB_70{ padding: 35px 0; } 
	.home_slider .flex-slider ul.slides > li { height: 380px; }
	.inner_banner .onbanner, .inner_banner{ min-height: 340px; }
	.flex-slider ul.slides > li .onslider .container { width: 100%; padding: 25px 25px 0 18px; }
	.flex-slider ul.slides > li .onslider .container h2{ font-size: 26px; max-width: 100%;}
	.flex-slider ul.slides > li .onslider .container h4{ font-size: 18px; max-width: 100%;}
	.flex-slider ul.slides > li .onslider .container p{ font-size: 12px; max-width: 100%;}
	.logo { float:left; margin-top:0;}
	
	.aboutus_section{ padding: 35px 0; text-align: center; }
	.testimonial_section{ padding: 75px 0; }
	.article_section .article_single, .aboutus_section .img_contain, .recentworks_section .single_box, .footer_section .footer_top .services_sec, .footer_section .footer_top .social_sec, .footer_top .contact_sec{ margin-bottom: 20px;}
	.footer_section .footer_top .contact_sec ul{ margin-bottom: 20px; }
	.footer_section .footer_top .contact_sec{ text-align: left;}
	.footer_section .footer_top{ padding: 35px 0; }
	.footer_section .act_tablecell, .services_sections .act_tablecell.col, .aboutus_section .act_tablecell, .servicesInner_section .act_tablecell{ float: left; width: 100%; }
	.about_section h2{ font-size: 22px; }
	.servicesInner_section .act_tablecell{ height: auto; }
	.servicesInner_section .act_tablecell::after{ content: ""; display: block; height: 1px; width: 100%; background-color:#C0E7F5;}
	.services_sections .act_tablecell h4{ font-size:17px;}
	.services_sections .act_tablecell p {font-size:13px;}
	.services_sections .act_tablecell.col{height:400px; padding:35px 50px;}
	.innerPage_section p, .innerPage_section ul li {font-size:14px;}}
}
@media only screen
and (min-width : 481px)
and (max-width : 768px) {
	.article_section .container, .portfolio_section .container{ width: 480px;}
	.aboutus_section img{width:30%; }
}
@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	.home_slider .flex-slider ul.slides > li{ height: 280px; }
	.inner_banner .onbanner, .inner_banner{ min-height: 215px; }
	.inner_banner .onbanner h1{ font-size: 32px; }
	.services_sections .act_tablecell.col{ padding: 65px 36px; }
	.aboutus_section img{width:30%; }
	.aboutus_section p{font-size: 14px;     line-height: 24px;}	
	
}